<?php 
	session_start();

	include "../php/conexion.php";
	
	if(!isset($_SESSION['id_usuario'])){
		die("<div class='alert alert-danger'>Sesión caducada, favor de reiniciar la sesión <a href='index.php'> Click Aqui </a></div>");
	}
	
	//si no es super usuario se impide el acceso
	if( $_SESSION['tipo_usuario'] != "A" ){
		header('Location: ../');
		die("");
	}

 ?>
<table id="tabla_usuarios" class="table table-striped table-bordered" cellspacing="0" width="100%">
	<thead>
		<tr>	
			<th>Correo</th>
			<th>Contraseña</th>
			<th>Acciones</th>
		</tr>
	</thead>
	<tbody>
	<?php 
		$sql = "SELECT `id_usuario`, `correo`, pass FROM tr_t_usuarios WHERE tipo_usuario != 'A'";

		$resultado 	= mysqli_query($conexion, $sql);

		while( $linea = mysqli_fetch_array($resultado, MYSQLI_ASSOC)){
			
				echo "<tr
						data-id='$linea[id_usuario]'
						data-correo='$linea[correo]'
						data-pass='$linea[pass]'
					>
					<td> $linea[correo] </td>
					<td> $linea[pass] </td>
					<td class='nowrap'>
						<button type='button' class='btn btn-default editar_usuario'>
							<span class='glyphicon glyphicon-pencil'></span>
						</button>
						<button type='button' class='btn btn-danger eliminar_usuario'>
							<span class='glyphicon glyphicon-trash'></span>
						</button>
					</td>		
				</tr>";
			
		}

	 ?>
	</tbody>
</table>